Kind of in a weird dilemma. 6.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by bsxtn, Dec 11, 2014.

  1. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    Hi there everyone, I am doing this because I don't know what to search for. I am an avid gamer with a background in Java development and HTML/PHP development. I recently bought a 3DSXL and had it in the bag waiting on my Gateway card, turns our it is on 6.2.X, is there a way to get it on 9.2? If so how?

    I also noticed the new Sky3DS is supposed to support 9.3. Where is a reliable place to buy it from online that sells the new version?

    I am VERY new to this and was very excited until I found out I have a card that won't support my current old firmware.

    Thank all of you for your help and sorry for cluttering if I did.
     


  2. Sammt424

    Sammt424 If you read this, you are an idiot.

    Banned
    191
    120
    Dec 27, 2012
    United States
    The Universe
    I suggest shoptemp.net. They have a list of suggested shops, but I don't known if they have the new version with the over ten capacity limit. I known dsflashcart.com has it and I ordered from them in the past and they are very good.
     
  3. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    SO I popped in Smash bros and got the 8.1.0-12U update. Will I be able ot go any further?
     
  4. Sammt424

    Sammt424 If you read this, you are an idiot.

    Banned
    191
    120
    Dec 27, 2012
    United States
    The Universe
    You will go to 9.3.0 which Sky3ds supports. But Gateway will support 8.1.0-12U if you wait. Gateway also has a sexy GUI for choosing ROMs.
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    14,087
    9,421
    Sep 23, 2013
    nope 8.1 is the highest for on cart updates atm
     
  6. slowmotioning

    slowmotioning GBAtemp Regular

    Member
    105
    57
    Nov 1, 2014
    United States
    nope. but gateway has announced they will provide a way for their new exploit to work on 8.1 consoles.
     
    bsxtn likes this.
  7. Sammt424

    Sammt424 If you read this, you are an idiot.

    Banned
    191
    120
    Dec 27, 2012
    United States
    The Universe
    Gateway 3ds is your best bet with over ten ROM limit and cia support. It also will support your current 3ds firmware.
     
    bsxtn likes this.
  8. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    Where did GW announce the previous version support? Also, that means I wont be able to use the eShop correct?
     
  9. Sammt424

    Sammt424 If you read this, you are an idiot.

    Banned
    191
    120
    Dec 27, 2012
    United States
    The Universe
    Go to gateway-3ds.com
     
    bsxtn likes this.
  10. Subtle Demise

    Subtle Demise h

    Member
    1,267
    1,255
    Sep 17, 2009
    United States
    If the new gateway update restores emunand, then you will be able to access eshop. They haven't got emunand working for 9.3 yet, though.
     
    bsxtn likes this.
  11. Sammt424

    Sammt424 If you read this, you are an idiot.

    Banned
    191
    120
    Dec 27, 2012
    United States
    The Universe
    I think he wants to use gateway on a 9.2.0 console not 4.5.0
     
    bsxtn likes this.
  12. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    Ok, I totally missed the part about the sub 9.X firmware. I do have another question though, the sky3ds has a crap GUI but can you rewrite the games to the card now? I don't get why you would need to buy so many cards. Can someone clarify this. I see "rewrite" tools but this has me super confused. If someone could answer this it would help me dramatically or if they could point me to a good resource.
     
  13. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    Here's another thing, how will I be able to play games that require a newer (9.X) firmware on gateway 3DS?
     
  14. KidIce

    KidIce Smart Ass

    Member
    947
    261
    Dec 22, 2005
    United States
    You should stay on 6.2 if you haven't already updated. We do not know which lower FW version GW will be able to support. If you are on a lower version you can update to it, but you can not go back.

    There is currently no way to update to a GW supported 9.x FW version, BTW.

    --

    There is a new version of the Sky3DS that does not have the 10 game limit. It has a blue button instead of a white one from what I've read. Be sure to get that version if you choose to buy a Sky3DS.

    GW has homebrew, region free and CIA installation. Sky3DS probably never will have any of those things. I personally would buy a GW, but it's your call.

    --

    GW has emuNAND. You run a version of the newer FW from your SD while you keep you "real" FW on a version compatible w/ the GW.
     
    bsxtn likes this.
  15. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    I have the Gateway cards already. I used my Smash bros game cartridge to update to 8.1.0-12U and I am worried about how I am going to be able to use eShop while not being on the current software.
     
  16. samiam144

    samiam144 Régulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    If you wanna stick with Gateway since you already have it, you just gotta wait until they come out with the update for 8.1, which might be after they release the update for 9.0 - 9.2.

    When they fix the emunand to work with 9.3, you can access the eShop. Not sure about Sky3DS though.
     
    bsxtn likes this.
  17. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    Ahh, okay so the emunand is pretty much the "trick" to getting it to let you use the eShop? Or do you actually run it off of the SD card? So far it sounds way more beneficial to just run with the GW3DS.

    I also noticed that 8.XX was released in July this year. Why would they release a game in October with 8.1.X with 9.X out at the time? Is it possible they will have another game come out with 9.0-9.2 on it?
     
  18. samiam144

    samiam144 Régulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada

    Yes, emunand is a backup of your real nand (sysnand) which runs off the SD card and can be updated without affecting your real nand. Keep in mind though, you shouldn't update your emunand blindly because a new update from Nintendo might block it. Always check the gateway site or these forums to see if it's safe to update your emunand.

    About SSB coming with 8.1, it's possibly they had it already manufactured before 9.x was ready. Just a guess. Currently there are no games that come with 9.0 - 9.2, unfortunately.
     
    bsxtn likes this.
  19. KidIce

    KidIce Smart Ass

    Member
    947
    261
    Dec 22, 2005
    United States
    Do not update again and hope that GW's announced lower FW version support is 8.x compatible.

    As for the eShop.. What samiam144 said.

    Or buy a Sky3DS and continue on... But you will be missing the above mentioned GW features and when Nintendo finds a way to block the Sky you will most likely be done as it will probably never be updated to work again.
     
    bsxtn likes this.
  20. bsxtn
    OP

    bsxtn Member

    Newcomer
    47
    8
    Dec 11, 2014
    United States
    Gonna wait for the Gateway 3DS team since it shouldn't be that hard to get 8.1.X working. So with emunand, do you get the features as well or just the ability to play games?